@charset "utf-8";/* CSS Document 日*/

/* title exclusive style */


/* color set */
/*



*/


/* link color */
a:link				{ color:#f80; }
a:visited			{ color:#a50; }
a:hover				{ color:#C30; }
a:active				{ color:#C30; }


/* form input deco */

input:focus,select:focus,textarea:focus{
    background-color: #bef;
}



/* head title base */

body				{  background: url(/dol/image/back_GA_01.jpg?20150421) no-repeat scroll center top #203995; }  /* title bg image */

#bg_wrap			{  } /* bg 2 and margin ctrl  */

#wrapper			{ background:none; width:800px; margin:10px auto 0; }



#header			{ width:300px; height:140px; background:url(/dol/image/dol_logo.png) top center no-repeat; margin:0 auto 20px; }


#footer iframe		{ height:65px;  }


/*
body.bugfix #header			{ width:auto; height:55px; background:url(/nol/faq/template_files/bugfix/sub_ttl_bugfix.gif) top center no-repeat; margin:5px auto 20px; }
*/


#content			{ background-color:rgba(255,255,255,0.85); border:1px solid #00a; }

#content h2		{  }  /* height:27px; width:200px; text-indent:-9999px; margin:0 0 15px; */ 

#content h3 		{ background: #4747ac; /* Old browsers */  	background: linear-gradient(to bottom, #4747ac 0%,#272778 85%); /* W3C */     }




#query_form				{ border:2px solid #339; background-color:#def;  }

#how_to 					{ border: 1px solid #339; background: #def;  }

#how_to dt				{  border-left: 6px solid #339; color: #339; }
/*
#query #search 			{ height:32px; width:171px; display: block; background:url(query03.gif) no-repeat; overflow: hidden; text-indent: -9999px; border: none; outline:none; cursor: pointer; position:relative; margin:10px 0 0 10px; }
*/


/* basic set */


/*

ベースカラー　強調色

table color set

*/


.butt_pos:visited,
.butt_pos			{ background: #439; background: linear-gradient(to bottom, #86f 0%,#439 75%);  }

.butt_pos:hover ,
.butt_pos:active	{ background: #54a; background: linear-gradient(to bottom, #97f 0%,#54a 90%);  }


.butt_neg:visited ,
.butt_neg			{ background: #37c; background: linear-gradient(to bottom, #9be 0%,#37c 75%);  }

.butt_neg:hover ,
.butt_neg:active	{ background: #48d; background: linear-gradient(to bottom, #acf 0%,#48d 90%);  }



/*   table.sh   */ /* color */


#content table.sh th					{ background-color: #336; color: #FFF; }

#content table.sh td					{ background-color: #edd; color: #333; }

#content table.sh tr:nth-child(2n+1) td				{ background-color: #dde; }
#content table.sh tr:nth-child(2n+0) td				{ background-color: #eed; }

#content table.sh th,
#content table.sh td					{ border-bottom: 1px solid #F6F0E4;}


#content table.sh th#th2,
#content table.sh th#th3				{ border-left: 1px solid #9E978C; }


#content table.sh td.n ,
#content table.sh td.c ,
#content table.sh td.q					{ border-left: 1px solid #F6F0E4; }



#content table.sh td.q a				{ color: #049; }

#content table.sh td a					{ color: #06c; }
#content table.sh td a:hover			{ color: #03c; }



#content .bug_fix table.sh tr:nth-child(4n+3) td,
#content .bug_fix table.sh tr:nth-child(4n+2) td				{ background-color: #dde; }

#content .bug_fix table.sh tr:nth-child(4n+1) td,
#content .bug_fix table.sh tr:nth-child(4n+0) td				{ background-color: #eed; }





/*   detail.sh   */

#content #detail table.sh th				{ border-bottom: 1px solid #9E978C; }

#content #detail table.sh th#dth2,
#content #detail table.sh th#dth3		{ border-bottom: 1px solid #F6F0E4; }

#content #detail table.sh td				{ border-left: 1px solid #F6F0E4; }



/* pager */
#prev_next { background-color: #336; color:#fff; }

#prev_next a:link				{ color:#7ad; }
#prev_next a:visited			{ color:#7ad; }
#prev_next a:hover			{ color:#69c; }
#prev_next a:active			{ color:#7ad; }



.serach_result em				{ color:#039; }



/*  */














